drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/poetry
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry-1.5.1.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry-1.5.1.dist-info/LICENSE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry-1.5.1.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry-1.5.1.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry-1.5.1.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry-1.5.1.dist-info/entry_points.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/__main__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/__pycache__/__main__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/__pycache__/__version__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/__pycache__/exceptions.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/__pycache__/factory.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/__pycache__/locations.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/__pycache__/poetry.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/__version__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/config/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/config/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/config/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/config/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/config/__pycache__/config.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/config/__pycache__/config_source.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/config/__pycache__/dict_config_source.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/config/__pycache__/file_config_source.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/config/__pycache__/source.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/config/config.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/config/config_source.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/config/dict_config_source.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/config/file_config_source.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/config/source.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/console/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/console/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/__pycache__/application.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/__pycache__/command_loader.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/__pycache__/exceptions.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/application.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/command_loader.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/__pycache__/about.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/__pycache__/add.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/__pycache__/build.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/__pycache__/check.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/__pycache__/command.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/__pycache__/config.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/__pycache__/env_command.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/__pycache__/group_command.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/__pycache__/init.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/__pycache__/install.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/__pycache__/installer_command.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/__pycache__/lock.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/__pycache__/new.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/__pycache__/publish.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/__pycache__/remove.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/__pycache__/run.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/__pycache__/search.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/__pycache__/shell.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/__pycache__/show.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/__pycache__/update.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/__pycache__/version.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/about.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/add.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/build.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/cache/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/cache/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/cache/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/cache/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/cache/__pycache__/clear.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/cache/__pycache__/list.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/cache/clear.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/cache/list.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/check.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/command.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/config.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/debug/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/debug/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/debug/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/debug/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/debug/__pycache__/info.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/debug/__pycache__/resolve.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/debug/info.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/debug/resolve.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/env/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/env/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/env/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/env/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/env/__pycache__/info.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/env/__pycache__/list.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/env/__pycache__/remove.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/env/__pycache__/use.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/env/info.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/env/list.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/env/remove.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/env/use.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/env_command.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/group_command.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/init.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/install.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/installer_command.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/lock.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/new.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/publish.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/remove.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/run.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/search.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/self/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/self/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/self/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/self/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/self/__pycache__/add.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/self/__pycache__/install.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/self/__pycache__/lock.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/self/__pycache__/remove.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/self/__pycache__/self_command.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/self/__pycache__/update.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/self/add.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/self/install.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/self/lock.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/self/remove.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/self/self_command.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/self/show/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/self/show/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/self/show/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/self/show/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/self/show/__pycache__/plugins.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/self/show/plugins.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/self/update.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/shell.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/show.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/source/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/source/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/source/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/source/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/source/__pycache__/add.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/source/__pycache__/remove.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/source/__pycache__/show.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/source/add.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/source/remove.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/source/show.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/update.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/commands/version.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/console/events/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/events/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/console/events/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/events/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/events/__pycache__/console_events.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/events/console_events.py (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/exceptions.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/console/io/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/io/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/console/io/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/io/__pycache__/__init__.cpython-310.opt-2.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/console/io/inputs/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/io/inputs/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/console/io/inputs/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/io/inputs/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/io/inputs/__pycache__/run_argv_input.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/io/inputs/run_argv_input.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/console/logging/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/logging/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/console/logging/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/logging/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/logging/__pycache__/filters.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/logging/__pycache__/io_formatter.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/logging/__pycache__/io_handler.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/logging/filters.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/console/logging/formatters/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/logging/formatters/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/console/logging/formatters/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/logging/formatters/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/logging/formatters/__pycache__/builder_formatter.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/logging/formatters/__pycache__/formatter.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/logging/formatters/builder_formatter.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/logging/formatters/formatter.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/logging/io_formatter.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/console/logging/io_handler.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/factory.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/inspection/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/inspection/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/inspection/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/inspection/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/inspection/__pycache__/info.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/inspection/info.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/installation/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/installation/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/installation/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/installation/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/installation/__pycache__/chef.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/installation/__pycache__/chooser.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/installation/__pycache__/executor.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/installation/__pycache__/installer.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/installation/__pycache__/wheel_installer.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/installation/chef.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/installation/chooser.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/installation/executor.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/installation/installer.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/installation/operations/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/installation/operations/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/installation/operations/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/installation/operations/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/installation/operations/__pycache__/install.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/installation/operations/__pycache__/operation.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/installation/operations/__pycache__/uninstall.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/installation/operations/__pycache__/update.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/installation/operations/install.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/installation/operations/operation.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/installation/operations/uninstall.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/installation/operations/update.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/installation/wheel_installer.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/json/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/json/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/json/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/json/__pycache__/__init__.cpython-310.opt-2.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/json/schemas/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/json/schemas/poetry.json
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/layouts/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/layouts/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/layouts/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/layouts/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/layouts/__pycache__/layout.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/layouts/__pycache__/src.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/layouts/__pycache__/standard.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/layouts/layout.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/layouts/src.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/layouts/standard.py (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/locations.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/masonry/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/masonry/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/masonry/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/masonry/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/masonry/__pycache__/api.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/masonry/api.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/masonry/builders/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/masonry/builders/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/masonry/builders/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/masonry/builders/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/masonry/builders/__pycache__/editable.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/masonry/builders/editable.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/mixology/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/mixology/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/mixology/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/mixology/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/mixology/__pycache__/assignment.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/mixology/__pycache__/failure.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/mixology/__pycache__/incompatibility.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/mixology/__pycache__/incompatibility_cause.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/mixology/__pycache__/partial_solution.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/mixology/__pycache__/result.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/mixology/__pycache__/set_relation.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/mixology/__pycache__/term.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/mixology/__pycache__/version_solver.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/mixology/assignment.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/mixology/failure.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/mixology/incompatibility.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/mixology/incompatibility_cause.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/mixology/partial_solution.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/mixology/result.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/mixology/set_relation.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/mixology/solutions/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/mixology/solutions/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/mixology/solutions/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/mixology/solutions/__pycache__/__init__.cpython-310.opt-2.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/mixology/solutions/providers/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/mixology/solutions/providers/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/mixology/solutions/providers/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/mixology/solutions/providers/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/mixology/solutions/providers/__pycache__/python_requirement_solution_provider.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/mixology/solutions/providers/python_requirement_solution_provider.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/mixology/solutions/solutions/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/mixology/solutions/solutions/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/mixology/solutions/solutions/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/mixology/solutions/solutions/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/mixology/solutions/solutions/__pycache__/python_requirement_solution.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/mixology/solutions/solutions/python_requirement_solution.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/mixology/term.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/mixology/version_solver.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/packages/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/packages/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/packages/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/packages/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/packages/__pycache__/dependency_package.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/packages/__pycache__/direct_origin.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/packages/__pycache__/locker.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/packages/__pycache__/package_collection.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/packages/dependency_package.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/packages/direct_origin.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/packages/locker.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/packages/package_collection.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/plugins/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/plugins/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/plugins/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/plugins/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/plugins/__pycache__/application_plugin.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/plugins/__pycache__/base_plugin.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/plugins/__pycache__/plugin.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/plugins/__pycache__/plugin_manager.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/plugins/application_plugin.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/plugins/base_plugin.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/plugins/plugin.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/plugins/plugin_manager.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/poetry.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/publishing/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/publishing/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/publishing/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/publishing/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/publishing/__pycache__/publisher.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/publishing/__pycache__/uploader.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/publishing/publisher.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/publishing/uploader.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/puzzle/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/puzzle/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/puzzle/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/puzzle/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/puzzle/__pycache__/exceptions.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/puzzle/__pycache__/provider.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/puzzle/__pycache__/solver.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/puzzle/__pycache__/transaction.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/puzzle/exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/puzzle/provider.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/puzzle/solver.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/puzzle/transaction.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/py.typed (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/pyproject/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/pyproject/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/pyproject/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/pyproject/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/pyproject/__pycache__/toml.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/pyproject/toml.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/repositories/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/repositories/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/repositories/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/repositories/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/repositories/__pycache__/abstract_repository.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/repositories/__pycache__/cached_repository.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/repositories/__pycache__/exceptions.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/repositories/__pycache__/http_repository.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/repositories/__pycache__/installed_repository.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/repositories/__pycache__/legacy_repository.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/repositories/__pycache__/lockfile_repository.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/repositories/__pycache__/pypi_repository.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/repositories/__pycache__/repository.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/repositories/__pycache__/repository_pool.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/repositories/__pycache__/single_page_repository.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/repositories/abstract_repository.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/repositories/cached_repository.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/repositories/exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/repositories/http_repository.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/repositories/installed_repository.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/repositories/legacy_repository.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/repositories/link_sources/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/repositories/link_sources/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/repositories/link_sources/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/repositories/link_sources/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/repositories/link_sources/__pycache__/base.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/repositories/link_sources/__pycache__/html.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/repositories/link_sources/__pycache__/json.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/repositories/link_sources/base.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/repositories/link_sources/html.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/repositories/link_sources/json.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/repositories/lockfile_repository.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/repositories/pypi_repository.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/repositories/repository.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/repositories/repository_pool.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/repositories/single_page_repository.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/toml/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/toml/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/toml/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/toml/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/toml/__pycache__/exceptions.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/toml/__pycache__/file.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/toml/exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/toml/file.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/utils/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/utils/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/utils/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/utils/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/utils/__pycache__/_compat.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/utils/__pycache__/authenticator.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/utils/__pycache__/cache.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/utils/__pycache__/constants.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/utils/__pycache__/dependency_specification.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/utils/__pycache__/env.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/utils/__pycache__/extras.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/utils/__pycache__/helpers.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/utils/__pycache__/password_manager.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/utils/__pycache__/patterns.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/utils/__pycache__/pip.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/utils/__pycache__/setup_reader.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/utils/__pycache__/shell.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/utils/__pycache__/source.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/utils/__pycache__/wheel.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/utils/_compat.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/utils/authenticator.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/utils/cache.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/utils/constants.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/utils/dependency_specification.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/utils/env.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/utils/extras.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/utils/helpers.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/utils/password_manager.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/utils/patterns.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/utils/pip.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/utils/setup_reader.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/utils/shell.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/utils/source.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/utils/wheel.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/vcs/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/vcs/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/vcs/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/vcs/__pycache__/__init__.cpython-310.opt-2.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/vcs/git/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/vcs/git/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/vcs/git/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/vcs/git/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/vcs/git/__pycache__/backend.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/vcs/git/__pycache__/system.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/vcs/git/backend.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/vcs/git/system.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/version/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/version/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry/version/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/version/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/version/__pycache__/version_selector.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry/version/version_selector.py
